Support for Rational Change v5.2 on VMWare ESXi 4

Technote (FAQ)


Question

Is IBM Rational Change version 5.2 supported on VMWare ESXi 4 ?

Answer

IBM Rational Change is now supported on VMWare ESXi 3.5, 4.0 and 4.1 for all the supported OS platforms of Change 5.2.0.4 onwards.

Details of the supported platforms for IBM Rational Change 5.2 server are:

  • IBM® AIX® 6.1
  • Red Hat® Enterprise Linux 5 (64-bit)
  • Solaris® 10 (64-Bit)
  • SUSE® Linux 10 SP2 (32-bit or 64-bit)
  • Windows® Server 2003 R2 Standard or Enterprise Edition (32-bit or 64-bit)

IBM trusts that VMWare behaves identical to the native OS. If issues are encountered with the product on VMWare, users can report them to Support for further troubleshooting.
There have been no significant issues that were specific to a VMWare environment, as long as the VM is configured to look like a server on their network

IBM does not expect VMWare to present the OS any differently in ESXi, ESX or 4.x, Linux 32 bits etc, but they have not been certified officially.

Rate this page:

(0 users)Average rating

Document information


More support for:

Rational Change
General Information

Software version:

5.2.0.4

Operating system(s):

AIX, Linux, Solaris, Windows

Reference #:

1455403

Modified date:

2013-04-05

Translate my page

Machine Translation

Content navigation